# List available products

Lists products in your organization that can be added to a context.

Endpoint: GET /api/context/user/v1/available-products
Version: 1.0
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer JWT

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `productCode` (string, required)
    Example: XMCloud

  - `tenantId` (string, required)
    Example: f9c3b17d181640efbbf3ae670311452d

  - `tenantName` (string, required)
    Example: My XMC project | Production

  - `environment` (string, required)
    Only for XM CLoud product. values will be "Live" or "Preview"
    Example: Live

## Response 401:

  - `401` (unknown)
    Unauthorized request or invalid access token

## Response 401 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 500:

  - `500` (unknown)
    Server-side exception during request execution

## Response 500 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

